@charset "utf-8";
/* CSS Document */
body {
	background-color: #062134;
	margin-top: 0px;
}
table {
    margin: auto; /* Выравниваем таблицу по центру окна  */
}
.menu {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing:1px;

}
.container {
    width: 100%;
    overflow: hidden;
    float: right;
}
ul.menu_bar {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
}
li.menu_bar {
    float: right;
    padding: 20px 0px 0px 25px;
}
li.menu_bar a {
    text-decoration: none;
    color: #ffffff;
}
li.menu_bar a:hover:not(.active) {
    color: #99ccff;
	transition: all 0.5s ease 0s, color 0.5s ease 0s;
}
.copyright {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
}
.s13_arrow {
	position: absolute;
	bottom: 43px;
	left: 905px;
	border: solid transparent;
	border-width: 10px 10px 0;
	border-top-color: rgba(218, 237, 255, 1);
}
.comunicati_box {
    width: 300px;
    height: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #daedff;
}
.bottom_box {
	width: 295px;
	height: 180px;
	background-color: #1468a8;
}
.text_big_white {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing:1px;
}
.text_big_white2 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	letter-spacing: 1px;
}

.text_big_Blu {
	color: #000099;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 34px;
	letter-spacing: 1px;
}
.text_big_AreasOfExpertise {
	color: #057286;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 34px;
	letter-spacing: 1px;
}
.text_big_AreeOperative {
	color: #792120;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 34px;
	letter-spacing: 1px;
}


.text_big_orange {
	color: #FA8D45;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 34px;
	letter-spacing: 1px;
}

.text_big_Blu2 {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 46px;
	letter-spacing: 4px;
}
.text_Medium_BluTitoloCS {
	color: #000099;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: 15px;
	letter-spacing: normal;
}


.text_small_Black {
	color: #000000;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
}
.text_small_Black2 {
	color: #000000;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
}
.text_small_Black2Old {
	color: #000000;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 14px;
	letter-spacing: 1px;
}
.text_small_Black3 {
	color: #000000;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
}
.text_small_BlackLinear {
	color: #000000;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
}

.text_small_orange {
	color: #000066;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 18px;
	letter-spacing: 1px;
}
.text_small_Blu {
	color: #000066;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16px;
	letter-spacing: 1px;
}
.text_ComunicatiStampaBlu {
	color: #000066;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 18px;
	letter-spacing: normal;
}


.text_Medium_orange {
	color: #FF9900;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 14px;
	letter-spacing: 1px;
}
.text_Medium_RED {
	color: #D2041B;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 24px;
	letter-spacing: 1px;
}
.text_Medium_Small_orange {
	color: #FF9900;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 18px;
	letter-spacing: 1px;
}
.text_Medium_Blu {
	color: #000066;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 24px;
	letter-spacing: 1px;
}
.text_MediumSmall_Blu {
	color: #000066;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 24px;
	letter-spacing: 1px;
}









@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v11/EsvMC5un3kjyUhB9ZEPPwg.woff2) format('woff2');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v11/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v11/H2DMvhDLycM56KNuAtbJYA.woff2) format('woff2');
}

.text_medium_white {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.s11link {
    padding: 10px 30px 10px 30px;
    border-radius: 5px;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    background: rgba(27, 153, 232, 1) url(//www.federalimentare.it/new2016/images/interface/shiny1button_bg.png) 50% 50% repeat-x;
    border: solid rgba(27, 153, 232, 1) 0px;
    cursor: pointer !important;
}
.s11link:hover {
    background: rgba(149, 198, 236, 1) url(//www.federalimentare.it/new2016/images/interface/shiny1button_bg.png) 50% 50% repeat-x;
}
.s11label {
    font: normal normal normal 16px/1.2em Arial,dotum,helvetica,sans-serif;
    transition: color 0.4s ease 0s;
    color: #FFFFFF;
    display: inline-block;
    margin-top: -webkit-calc(-1 * 0px);
    margin-top: calc(-1 * 0px);
    position: relative;
    white-space: nowrap;
}
a {
    cursor: pointer;
    text-decoration: none;
}
.container_round_top {
    border: 3px 3px 0px 3px solid #7d8b96;
    border-radius: 5px 5px 0px 0px;
/*    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.1); */
}
.container_round_bottom {
    border: 1px 1px 0px 1px solid #7d8b96;
    border-radius: 0px 0px 5px 5px;
/*    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.1); */
}
.comunicazione_freccia {

	position: relative;
	bottom: 0px;
	left: -19px;
    width: 143px;
    height: 109px;

	padding: 10px 10px 10px 0px;
	display: inline-block;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/comunicazione_freccia.jpg);
	background-repeat: norepite;
	background-position: left top;
}
ul.lingue {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
}
li.lingue {
	display: inline;
    float: right;
    padding: 20px 0px 0px 25px;
}
.nome_background {
	background-color: #0C3E63;
    border-radius: 30px;
/*    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.1); */
}
